custom_layer_config: '{"1":{"enabled":"true","init_display":"false","title":"Booker
  Road"},"2":{"enabled":"true","init_display":"false","title":"Mitchell Creek"},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: custom/custom-2/Mitchell_creek.shp
custom_layers:
  1:
    status: 'OFF'
    title: Booker Road
  2:
    status: 'OFF'
    title: Mitchell Creek
data_path: /shp/ahps/inundation/rbxm7
east: !!python/object/apply:decimal.Decimal
- '-92.162256'
flow: 1
gauge_id: !!python/long '147079'
level_files:
- depth_grids/791_8/dblbnd.adf
- depth_grids/792_8/dblbnd.adf
- depth_grids/793_8/dblbnd.adf
- depth_grids/794_8/dblbnd.adf
- depth_grids/795_8/dblbnd.adf
- depth_grids/796_8/dblbnd.adf
- depth_grids/797_8/dblbnd.adf
- depth_grids/798_8/dblbnd.adf
- depth_grids/799_8/dblbnd.adf
- depth_grids/800_8/dblbnd.adf
- depth_grids/801_8/dblbnd.adf
- depth_grids/802_8/dblbnd.adf
- depth_grids/803_8/dblbnd.adf
- depth_grids/804_8/dblbnd.adf
- depth_grids/805_8/dblbnd.adf
- depth_grids/806_8/dblbnd.adf
- depth_grids/807_8/dblbnd.adf
- depth_grids/808_8/dblbnd.adf
- depth_grids/809_8/dblbnd.adf
lid: rbxm7
location: Waynesville
major_flow: 38.5
major_stage: 20.0
max_depth: 35.049
minor_flow: 3.47
minor_stage: 7.0
moderate_flow: 17.4
moderate_stage: 14.0
name: Springfield, MO
near_flow: 2.53
near_stage: 6.0
north: !!python/object/apply:decimal.Decimal
- '37.851825'
river_name: Roubidoux Creek
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '37.767814'
stage_offset: 784.78
stages_selected: 791.8,792.8,793.8,794.8,795.8,796.8,797.8,798.8,799.8,800.8,801.8,802.8,803.8,804.8,805.8,806.8,807.8,808.8,809.8
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: MO
west: !!python/object/apply:decimal.Decimal
- '-92.213243'
wfo: sgf
